Subject: Re: Any suggestions for a 40G Ethernet NIC?

From: Ding Tianhong <[email-masked]>
Date: Fri, 18 Oct 2013 09:02:46 +0800

On 2013/10/18 1:55, Ben Greear wrote:
> I'd like to start playing around with 40G, but doesn't seem to be too
> many such NICs available.  Does anyone have any suggestions for 40G NICs
> that work well with Linux?
> 
> Thanks,
> Ben
> 

I have the situation for test 40G for Linux, which consist of 4 82599 NICs,
and I use bonding LACP mode to test the performance, when turn on the iommu for
kernel, the performance is up to 30G, when close it, the performance is up to 38G,
what do you think about it?

Thanks.
Ding